<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@color/CFFFFFF"
  android:orientation="vertical">

  <android.support.v7.widget.RecyclerView
    android:id="@+id/expandable_list_view_faq"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="25dp"
    android:layout_marginRight="25dp"
    android:layout_marginTop="25dp"
    android:dividerHeight="50dp"
    android:divider="@color/CFFFFFF">

  </android.support.v7.widget.RecyclerView>


</LinearLayout>